RubyGems Navigation menu

activesupport 6.1.4.1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 7.2.0.beta3 - July 11, 2024 (243 KB)
  2. 7.2.0.beta2 - June 04, 2024 (242 KB)
  3. 7.2.0.beta1 - May 29, 2024 (242 KB)
  4. 7.1.3.4 - June 04, 2024 (252 KB)
  5. 7.1.3.3 - May 16, 2024 (252 KB)
  6. 6.1.4.1 - August 19, 2021 (215 KB)
Show all versions (464 total)

Runtime Dependencies (5):

concurrent-ruby ~> 1.0, >= 1.0.2
i18n >= 1.6, < 2
minitest >= 5.1
tzinfo ~> 2.0
zeitwerk ~> 2.3

Owners:

Pushed by:

Authors:

  • David Heinemeier Hansson

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 930,266,206

For this version 23,121,624

License:

MIT

Required Ruby Version: >= 2.5.0

New versions require MFA: true

Links: